[Desktop Entry]
Type=Application
Version=1.0
Name=XFLR5
Comment=analysis tool for airfoils
Icon=/usr/share/pixmaps/xflr5.png
Exec=/usr/bin/xflr5
Terminal=false
Categories=Qt;Education;Science;Physics;Engineering;
Keywords=airfoil;model;design;
